# ISColoringType

determines if the coloring is for the entire parallel grid/graph/matrix or for just the local ghosted portion

### Synopsis

    typedef enum {IS_COLORING_LOCAL,IS_COLORING_GHOSTED} ISColoringType;

      IS_COLORING_LOCAL - does not include the colors for ghost points

      IS_COLORING_GHOSTED - includes colors for ghost points

### See Also

DAGetColoring()

Level:beginner
Location:src/vec/is/../../../include/petscis.h
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages